Page MenuHomePhabricator

Recreate the thank you page on donate wiki
Closed, DuplicatePublic

Description

Let's not hook it up to our flows just yet, but we should be prepared to do so.

This should not follow the new foundation site style yet. Please copy the current version as faithfully as possible.

Event Timeline

DStrine created this task.May 2 2018, 5:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2018, 5:58 PM
DStrine updated the task description. (Show Details)May 2 2018, 6:01 PM
Vvjjkkii renamed this task from Recreate the thank you page on donate wiki to trdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from trdaaaaaaa to Recreate the thank you page on donate wiki.Jul 1 2018, 8:36 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 2:00 AM